For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Home
    • API Basics
  • Products
    • Global Fiat Payouts
    • On-Ramps and Off-Ramps
  • Integration Guides
    • Global payouts integration guide
    • Country-specific details
  • API Reference
      • POSTCreate a Financial Account
      • POSTUpdate a Financial Account
LogoLogo
API ReferenceFinancial Accounts

Update a Financial Account

POST
https://api.latitude.xyz/v1/financial_accounts/:id
POST
/v1/financial_accounts/:id
$curl -X POST https://api.latitude.xyz/v1/financial_accounts/id \
> -H "Content-Type: application/json" \
> -d '{
> "details": {}
>}'
201Created
1{
2 "id": "fae3b2d4-9c3a-4f1e-8b7a-2d5e6f7a8b9c",
3 "type": "pix",
4 "details": {},
5 "created_at": "2024-01-15T09:30:00Z",
6 "updated_at": "2024-01-15T09:30:00Z"
7}
Updates the details of a financial account
Was this page helpful?
Previous

List Individuals

Next
Built with

Path parameters

idstringRequired

Request

This endpoint expects an object.
detailsobjectRequired

Account-specific details based on the financial account type

Response

Update a Financial Account
idstring
Unique public identifier for the financial account
typeenum
Type of financial account
detailsobject

Account-specific details

created_atstringformat: "date-time"
ISO 8601 timestamp when the account was created
updated_atstringformat: "date-time"
ISO 8601 timestamp when the account was last updated